@charset "UTF-8";
/* ==========================================================================
   #intro
========================================================================== */
#intro {
  background: url(img/intro_bg-txt.svg) no-repeat 2% 75vw / 65%;
}
#intro .over .fit-img {
  height: 50vw;
  max-height: 20rem;
}
#intro .over figure {
  position: relative;
}
#intro .over figcaption {
  color: var(--l-gray);
  line-height: 1;
  margin: 0;
  position: absolute;
  top: 95%;
  left: -5vw;
  z-index: -1;
}

@media (min-width: 576px) {
  #intro {
    background-position: 2% 26rem;
  }
}
@media (min-width: 992px) {
  #intro {
    background-position: 2% 24%;
    background-size: 45%;
  }
  #intro .txtBox {
    padding-top: 3em;
  }
  #intro .imgBox * {
    height: 100%;
  }
  #intro .over .fit-img {
    height: 100%;
    max-height: inherit;
  }
}
@media (min-width: 1200px) {
  #intro {
    background-size: 40%;
  }
}

/* ==========================================================================
   #data
========================================================================== */
#data {
  position: relative;
  z-index: 2;
}
#data .data-list {
  margin: 0 -7px;
  text-align: center;
  position: relative;
  z-index: 5;
}
#data .data-list li {
  padding: 0 7px;
  margin-bottom: 25px;
}
#data .data-list .cont {
  padding: 0 15px 25px;
  background: var(--l-gray);
  overflow: hidden;
  height: 100%;
}
#data .data-list .ttl {
  font-size: .875rem;
  line-height: 1.5;
  padding: .5em 0;
  margin: 0 -15px;
  background: var(--color1);
  color: var(--white);
}
#data .data-list .imgBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 25px 0 10px;
  font-feature-settings: "palt";
}
#data .data-list .imgBox.row, #data .data-list .imgBox.d-flex {
  flex-direction: row;
}
#data .data-list .imgBox.row, #data .data-list .imgBox.no-gutters {
  width: 65%;
  flex-direction: column;
  align-items: flex-end;
  margin: 25px auto 10px;
}
#data .data-list .imgBox .pict {
  min-height: 59px;
  padding: 5px;
}
#data .data-list .imgBox .pict img, #data .data-list .imgBox .pict svg {
  display: inline-block;
  vertical-align: bottom;
}
#data .data-list .imgBox .pict .pi-graph {
  display: inline-block;
  transform: rotate(-90deg);
}
#data .data-list .imgBox .pict .pi-graph .pi {
  fill: transparent;
  stroke: #FFF;
  stroke-width: 30;
  stroke-dasharray: 0, 100;
  stroke-dashoffset: 0;
  transition: stroke-dasharray .8s ease-in-out;
}
#data .data-list .counter {
  display: inline-block;
  padding: 5px;
  white-space: nowrap;
}
#data .data-list .imgBox.row .counter {
  flex: 0 0 33.3%;
  padding: 0 .25rem;
}
#data .data-list .counter span:not(:last-child) {
  margin-right: .2rem;
}
#data .data-list .counter span {
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 700;
  line-height: 1;
}
#data .data-list .counter span.small, #data .data-list .imgBox.row .counter span:not(.num) {
  font-size: .875rem;
}
#data .data-list .counter span.plus {
  font-size: 1.5rem;
  transform: translateY(-.1em);
}
#data .data-list .counter span.num {
  font-family: var(--font1);
  font-size: 2.5rem;
  transform: translateY(.06em);
  color: var(--color1);
}
#data .data-list p {
  font-size: .75rem;
  line-height: 1.75;
  letter-spacing: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  #data .data-list .ttl {
    padding: .75em 0;
    font-size: .75rem;
  }
  #data .data-list p {
    font-size: .625rem;
  }
}
@media (min-width: 768px) {
  #data .data-list .imgBox.row, #data .data-list .imgBox.no-gutters {
    padding: 6.5% 0 0 0;
    flex-direction: row;
    width: 100%;
  }
}

/* ==========================================================================
   #reason
========================================================================== */
#reason .cont-head {
  position: relative;
}
#reason .cont-head .bg {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
}
#reason .cont-head .bg > div {
  width: 100%;
  height: 100%;
}
#reason .cont-head .txtBox .en_ttl {
  color: var(--color2);
}

#reason .imgBox .over .fit-img {
  height: 50vw;
  max-height: 20rem;
}
@media (min-width: 992px) {
  #reason .imgBox .over .fit-img {
    height: 60vw;
    max-height: 24rem;
  }
}


#reason .card {
 padding: 0;
}
#reason .card .card_header {
  margin-bottom: 25px;
}
#reason .card .card_header img {
  display: block;
  /*border-radius: 0 2em 0 2em;*/
  height: 45vw;
  max-height: 18rem;
}
#reason .card .card_body .ttl {
  color: var(--color2);
}
@media (min-width: 768px) {
  #reason .card .card_header img {
    max-height: 12rem;
  }
}
@media (min-width: 992px) {
  #reason .card .card_header img {
    max-height: 20rem;
  }
}


#reason .card ol {
 list-style-type: none;
 border-top: 1px solid var(--border1);
 padding-top: 20px;
}
#reason .card ol li {
  counter-increment: number;
  margin-bottom: .5em;
  padding-left: 2.25em;
  position: relative;
}
#reason .card ol li::before {
  content: "0"counter(number)".";
  font-family: var(--font1);
  font-weight: 700;
  color: var(--color2);
  display: inline-block;
  transform: scale(1.2);
  position: absolute;
  left: 0;
}


#reason .animBox {
  background: var(--white);
  color: var(--black);
  position: relative;
}
#reason .animBox span {
  font-size: 12px;
}
#reason .animBox figure {
  padding: 0 4.5%;
}
#reason .animBox .figure-text {
  max-width: 1000px;
  padding: 0 4.5%;
  margin: 10px auto;
  display: flex;
  justify-content: space-around;
  font-size: .75rem;
  letter-spacing: 0;
}
#reason .animBox .figure-text .figure-text-col {
  flex: 0 0 30%;
    text-align: center;
}
#reason .animBox .figure-text .figure-text-col p {
  flex: 0 0 30%;
    text-align: left;
}
#reason .animBox .figure-text img {
  display: inline-block;
  max-width: 47%;
}
#reason .animBox .figure-text img + img {
  margin-left: 2%;
}
#reason .infinity-anime {
  max-width: 1088px;
  margin: 0 auto;
  position: relative;
}
#reason .infinity-anime #infinity {
  max-width: 95.403%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
#reason .infinity-anime figure {
  position: relative;
  z-index: 2;
}
@media (max-width: 991px) {
  #reason .animBox figure img.text-img {
    width: 680px;
  }
  #reason .animBox .figure-text {
    max-width: inherit;
    width: 680px;
  }
  #reason .infinity-anime {
    max-width: inherit;
    width: 680px;
  }
}
@media (min-width: 768px) {
  #reason .animBox .over.over-right {
    margin-right: 0 !important;
  }
}
@media (min-width: 1200px) {
  #reason .animBox .figure-text {
    padding: 0 2%;
  }
}

/* ==========================================================================
   #interview
========================================================================== */
#interview {
  background: url(img/interview_bg-txt.svg) no-repeat 2% 75vw / 65%;
}
#interview .over .fit-img {
  height: 50vw;
  max-height: 20rem;
}
#interview .over figure {
  position: relative;
}
#interview .over figcaption {
  color: var(--l-gray);
  line-height: 1;
  margin: 0;
  position: absolute;
  top: 95%;
  left: -5vw;
  z-index: -1;
}

@media (min-width: 576px) {
  #interview {
    background-position: 2% 26rem;
  }
}
@media (min-width: 992px) {
  #interview {
    background-position: 2% 24%;
    background-size: 45%;
  }
  #interview .txtBox {
    padding-top: 3em;
  }
  #interview .imgBox * {
    height: 100%;
  }
  #interview .over .fit-img {
    height: 25vw;
    max-height: inherit;
  }
}
@media (min-width: 1200px) {
  #interview {
    background-size: 40%;
  }
}


/* =========================
   #entry
========================= */
#entry {
  background: url(img/entry_bg-txt_sp.svg) no-repeat right 2% top / auto 5rem;
}
#entry .section__header {
  margin-bottom: -.75rem;
}
#entry .over .fit-img {
  height: 55vw;
  max-height: 22.5rem;
}

@media (min-width: 992px) {
  #entry {
    background-image: url(img/entry_bg-txt.svg);
  }
}



/* =========================
   #rate
========================= */
#rate {
  background: var(--color1) url(img/rate_bg.jpg) no-repeat center center / cover;
  color: var(--white);
}

/* =========================
   #recruit_campaign
========================= */

.recruit_campaign {
  width: 94%;
    padding: 0 20px;
    margin: 0 auto;
}
.recruit_campaign figure {
}
.recruit_campaign figure a {
}
.recruit_campaign figure a img {
}
.recruit_campaign figure a img.pc {
  display: none;
}
.recruit_campaign figure a img.sp {
  display: block;
}
@media (min-width: 992px) {
  .recruit_campaign {
    width: 100%;
      max-width: 1140px;
      padding: 0 20px;
      margin: 0 auto;
  }
  .recruit_campaign figure a img.pc {
    display: block;
  }
  .recruit_campaign figure a img.sp {
    display: none;
  }
}